spring:
    datasource:
        driver-class-name: com.mysql.cj.jdbc.Driver
        url: jdbc:mysql://mysql-standalone1:3306/portalVotacao?createDatabaseIfNotExist=true&useSSL=false
        username: root
        password: root
        hikari:
            initialization-fail-timeout: 0        
    jpa:
        database-platform: org.hibernate.dialect.MySQL5Dialect
        generate-ddl: true
        show-sql: true
        hibernate:
            ddl-auto: update